# Uses of Interface
org.eclipse.birt.chart.model.type.ScatterSeries

Packages that use ScatterSeries
Package
Description
org.eclipse.birt.chart.model.type
Contains a default out-of-the-box set of series type interfaces that are associated with all charts.
org.eclipse.birt.chart.model.type.impl
Contains a default out-of-the-box set of series type core implementation classes that are associated with all charts.

## Uses of ScatterSeries in org.eclipse.birt.chart.model.type

Subinterfaces of ScatterSeries in org.eclipse.birt.chart.model.type
Modifier and Type
Interface
Description
`interface`
`BubbleSeries`
A representation of the model object 'Bubble Series'.
Methods in org.eclipse.birt.chart.model.type that return ScatterSeries
Modifier and Type
Method
Description
`ScatterSeries`
ScatterSeries.`copyInstance()`
`ScatterSeries`
TypeFactory.`createScatterSeries()`
Returns a new object of class 'Scatter Series'.

## Uses of ScatterSeries in org.eclipse.birt.chart.model.type.impl

Classes in org.eclipse.birt.chart.model.type.impl that implement ScatterSeries
Modifier and Type
Class
Description
`class`
`BubbleSeriesImpl`
An implementation of the model object 'Bubble Series'.
`class`
`ScatterSeriesImpl`
An implementation of the model object ' Scatter Series'.
Methods in org.eclipse.birt.chart.model.type.impl that return ScatterSeries
Modifier and Type
Method
Description
`ScatterSeries`
ScatterSeriesImpl.`copyInstance()`
`ScatterSeries`
TypeFactoryImpl.`createScatterSeries()`